Subject: Re: bug#41197: 27.0.91; Menu bar don't work in macOS 10.11.6 El Capitan

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 01 Mar 2021 16:19:46 +0100

Alan Third <[email-masked]> writes:

>> > I tried this in Catalina (10.15), and the menus seem OK to me there...
>> 
>> The oldest Macos I have i 10.13, so I can't test this.  Alan, is this a
>> known problem on older Macos versions?
>
> I'm unaware of any problems.
>
> Is this under Emacs -Q?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no